@CHARSET "ISO-8859-1";

body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	background: #d3eaeb;
}
img {
	border: 0;
}
p {
	margin: 1em 0;
}
input,textarea,select {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px;
}
h1,h2 {
	font-weight: normal;
	line-height: 110%;
}

#main {
	position: relative;
	width: 800px;
	height: 830px;
	margin: 30px auto;
	background-color: #fff;
}
#title {
	position: absolute;
	top: 35px;
	left: 198px;
	font-family: "source-sans-pro", Calibri, Arial, Helvetica, sans-serif;
	font-size: 45px;
	font-weight: 300;
	color: #64214c;
}
#subtitle {
	position: absolute;
	top: 85px;
	left: 406px;
	font-size: 20px;
	font-weight: bold;
	color: #64214c;
}
#menbar {
	position: absolute;
	top: 145px;
	left: 0;
	width: 100%;
	height: 150px;
	background-color: #e2f1f3;	
}
#men {
	position: absolute;
	top: 0;
	left: 0;
	width: 200px;
	height: 143px;
	padding-top: 7px;
	background-color: #c1e1e4;
}
#men a {
	display: block;
	padding: 1px 15px 3px 15px;
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	text-align: right;
}
#men a:hover, #men a.sel {
	background-color: #b1dadd;
}
#men #lan {
	float: right;
}
#menbar img {
	position: absolute;
	top: 0;
	left: 200px;
}
#content {
	position: absolute;
	top: 340px;
	left: 200px;
	width: 400px;
	height: 400px;
	line-height: 140%;
	overflow-y: auto;
	padding-right: 10px;
}
body.admin #content {
	top: 145px;
	height: 620px;
	padding-left: 5px;
	background-color: #fff;
}
#footer {
	position: absolute;
	bottom: 0;
	height: 40px;
	width: 100%;
	background-color: #bce0e2;
}
#footer .inner {
	padding: 10px 20px 0 200px;
}
#footer .right {
	float: right;
}
#footer a {
	color: #000;
	text-decoration: none;
}
#footer a:hover, #footer a.sel {
	text-decoration: underline;
}

#bgtop {
	position: absolute;
	top: 175px;
	left: 0;
	width: 100%;
	height: 150px;
	z-index: -1;
}
#bgfooter {
	position: absolute;
	top: 820px;
	left: 0;
	width: 100%;
	height: 40px;
	z-index: -1;
	background-color: #afd9dc;
}
#blume1 {
	position: absolute;
	right: -195px;
	top: 90px;
	width: 380px;
	height: 380px;
	z-index: 2;
}
#blume2 {
	position: absolute;
	left: -290px;
	top: 400px;
	width: 395px;
	height: 395px;
	z-index: 2;
}
#blume3 {
	position: absolute;
	left: -35px;
	top: 680px;
	width: 180px;
	height: 180px;
	z-index: 3;
}

.admin-menu {
	float: right;
}
a.admin {
	background-color: #ffbb22;
	padding: 2px 5px;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
}
.move {
	float: left;
	cursor: move;
	margin-right: 5px;
}
.err {
	color: #f00;
	font-weight: bold;
}
.ui-datepicker-trigger {
	cursor: pointer;
	margin-left: 5px;
}
.multiupload_del {
	cursor: pointer;
	margin-left: 10px;
	margin-top: 2px;
}
noscript div {
	border: 5px solid #cc1520;
	background-color: #fff;
	position: absolute;
	top: 30px;
	right: 30px;
	z-index: 100;
	padding: 20px;
	line-height: 200%;
	font-size: 15px;
}
#cookie-disclaimer {
	position: fixed;
	width: 100%;
	bottom: 0;
	left: 0;
	background-color: #333;
	background-color: rgba(0,0,0,0.75);
	color: #fff;
	line-height: 160%;
}
#cookie-disclaimer .inner {
	padding: 15px;
}
#cookie-disclaimer a {
	color: #fff;	
}
#cookie-disclaimer img {
	float: left;
	margin-right: 15px;
	cursor: pointer;
}